{
  "dBType" : "MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`FIELD03`",
    "name" : "FIELD03"
  }, {
    "expression" : "t1.`FIELD04`",
    "name" : "FIELD04"
  }, {
    "expression" : "t1.`ADDRESS`",
    "name" : "ADDRESS"
  }, {
    "expression" : "t1.`CITY`",
    "name" : "CITY"
  }, {
    "expression" : "t1.`COLOR`",
    "name" : "COLOR"
  }, {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`DISKIMG`",
    "name" : "DISKIMG"
  }, {
    "expression" : "t1.`FIELD`",
    "name" : "FIELD"
  }, {
    "expression" : "t1.`FIELD01`",
    "name" : "FIELD01"
  }, {
    "expression" : "t1.`FIELD02`",
    "name" : "FIELD02"
  }, {
    "expression" : "t1.`FIELD05`",
    "name" : "FIELD05"
  }, {
    "expression" : "t1.`FIELD06`",
    "name" : "FIELD06"
  }, {
    "expression" : "t1.`FIELD07`",
    "name" : "FIELD07"
  }, {
    "expression" : "t1.`FIELD08`",
    "name" : "FIELD08"
  }, {
    "expression" : "t1.`FIELD09`",
    "name" : "FIELD09"
  }, {
    "expression" : "t1.`FIELD10`",
    "name" : "FIELD10"
  }, {
    "expression" : "t1.`FIELD11`",
    "name" : "FIELD11"
  }, {
    "expression" : "t1.`FIELD12`",
    "name" : "FIELD12"
  }, {
    "expression" : "t1.`FIELD13`",
    "name" : "FIELD13"
  }, {
    "expression" : "t1.`FIELD14`",
    "name" : "FIELD14"
  }, {
    "expression" : "t1.`FIELD15`",
    "name" : "FIELD15"
  }, {
    "expression" : "t1.`FIELD16`",
    "name" : "FIELD16"
  }, {
    "expression" : "t1.`FIELD17`",
    "name" : "FIELD17"
  }, {
    "expression" : "t1.`FIELD18`",
    "name" : "FIELD18"
  }, {
    "expression" : "t1.`FIELD19`",
    "name" : "FIELD19"
  }, {
    "expression" : "t1.`FIELD2`",
    "name" : "FIELD2"
  }, {
    "expression" : "t1.`FIELD20`",
    "name" : "FIELD20"
  }, {
    "expression" : "t1.`FIELD21`",
    "name" : "FIELD21"
  }, {
    "expression" : "t1.`FIELD22`",
    "name" : "FIELD22"
  }, {
    "expression" : "t1.`FIELD24`",
    "name" : "FIELD24"
  }, {
    "expression" : "t1.`FIELD27`",
    "name" : "FIELD27"
  }, {
    "expression" : "t1.`IBIZSAMPLE0001ID`",
    "name" : "IBIZSAMPLE0001ID"
  }, {
    "expression" : "t1.`IBIZSAMPLE0001NAME`",
    "name" : "IBIZSAMPLE0001NAME"
  }, {
    "expression" : "t1.`IBIZSAMPLE0002ID`",
    "name" : "IBIZSAMPLE0002ID"
  }, {
    "expression" : "t1.`IBIZSAMPLE0002NAME`",
    "name" : "IBIZSAMPLE0002NAME"
  }, {
    "expression" : "t1.`IP`",
    "name" : "IP"
  }, {
    "expression" : "t1.`LATITUDE`",
    "name" : "LATITUDE"
  }, {
    "expression" : "t1.`LONGITUDE`",
    "name" : "LONGITUDE"
  }, {
    "expression" : "t1.`PICTURE`",
    "name" : "PICTURE"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`ADDRESS`,\nt1.`CITY`,\nt1.`COLOR`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`DISKIMG`,\nt1.`FIELD`,\nt1.`FIELD01`,\nt1.`FIELD02`,\nt1.`FIELD05`,\nt1.`FIELD06`,\nt1.`FIELD07`,\nt1.`FIELD08`,\nt1.`FIELD09`,\nt1.`FIELD10`,\nt1.`FIELD11`,\nt1.`FIELD12`,\nt1.`FIELD13`,\nt1.`FIELD14`,\nt1.`FIELD15`,\nt1.`FIELD16`,\nt1.`FIELD17`,\nt1.`FIELD18`,\nt1.`FIELD19`,\nt1.`FIELD2`,\nt1.`FIELD20`,\nt1.`FIELD21`,\nt1.`FIELD22`,\nt1.`FIELD24`,\nt1.`FIELD27`,\nt1.`IBIZSAMPLE0001ID`,\nt1.`IBIZSAMPLE0001NAME`,\nt1.`IBIZSAMPLE0002ID`,\nt1.`IBIZSAMPLE0002NAME`,\nt1.`IP`,\nt1.`LATITUDE`,\nt1.`LONGITUDE`,\nt1.`PICTURE`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_IBIZSAMPLE0001` t1 \n",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0001/PSDEDATAQUERIES/Default/PSDEDQCODES/MYSQL5.json"
}